# git-theme

The default theme used by [git.avenging.systems](https://git.avenging.systems/)

## Installation

- Download the current theme

```shell_session
curl https://git.avenging.systems/AvengingSystems/git-theme/raw/branch/main/theme-avenging-systems.css > theme-avenging-systems.css
```

- The copy the CSS file to `/var/lib/forgejo/custom/public/assets/css`

```shell_session
cp theme-avenging-systems.css /var/lib/forgejo/custom/public/assets/css
```

- Add AvengingSystems to the comma-separated list of setting THEMES in app.ini. Optionally set the DEFAULT_THEME if desired.

```sh
[ui]
DEFAULT_THEME = avenging-systems
THEMES        = forgejo-auto,forgejo-light,forgejo-dark,avenging-systems
```
